Bug 383818 - Keyboard shortcut for Filter > Threshold
Summary: Keyboard shortcut for Filter > Threshold
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Shortcuts and Canvas Input Settings (show other bugs)
Version: 3.2.0
Platform: Other Linux
: NOR wishlist
Target Milestone: ---
Assignee: Halla Rempt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-21 20:01 UTC by Henrique
Modified: 2018-09-25 07:25 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Henrique 2017-08-21 20:01:27 UTC
As of right now there is no entry to configure a shortcut for Filter > Threshold.
Comment 1 Halla Rempt 2018-09-25 07:21:17 UTC
Git commit a0542ec279e893bfe0adcabef0b3b14702d4fa07 by Boudewijn Rempt.
Committed on 25/09/2018 at 07:20.
Pushed by rempt into branch 'master'.

Add an action for the threshold filter

M  +0    -1    krita/krita.action
M  +4    -0    plugins/filters/threshold/CMakeLists.txt
A  +18   -0    plugins/filters/threshold/threshold.action

https://commits.kde.org/krita/a0542ec279e893bfe0adcabef0b3b14702d4fa07
Comment 2 Halla Rempt 2018-09-25 07:25:56 UTC
Git commit e1ec23dd6a588270469e54e8f9a7d2d9d3e84015 by Boudewijn Rempt.
Committed on 25/09/2018 at 07:25.
Pushed by rempt into branch 'krita/4.1'.

Add an action for the threshold filter

M  +0    -1    krita/krita.action
M  +4    -0    plugins/filters/threshold/CMakeLists.txt
A  +18   -0    plugins/filters/threshold/threshold.action

https://commits.kde.org/krita/e1ec23dd6a588270469e54e8f9a7d2d9d3e84015